<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class CategoriaSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('categorias')->insert([
            'categoria' =>  'Super',
        ]);

        DB::table('categorias')->insert([
            'categoria' =>  'Administrador',
        ]);

        DB::table('categorias')->insert([
            'categoria' =>  'Gestor',
        ]);

        DB::table('categorias')->insert([
            'categoria' =>  'Técnico nivel1',
        ]);

        DB::table('categorias')->insert([
            'categoria' =>  'Técnico nivel2',
        ]);
        DB::table('categorias')->insert([
            'categoria' =>  'Técnico nivel3',
        ]);

    }
}
